*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

.main-bg{
    display: inline-block;
}
nav{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 8vh;
    background-color: violet;
    font-family: 'Open Sans', sans-serif;
}
.logo{
    color: white;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 20px;
}

.nav-links{
    display: flex;
    width: 20%;
    justify-content: space-around;
    list-style: none;
}
.nav-links a{
    color: white;
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 14px;
}